TOOLPATH = z_tools/

MAKE     = $(TOOLPATH)make.exe -r
IMGTOL   = $(TOOLPATH)imgtol.com
COPY     = copy

run :
	$(COPY) phoenios.img z_tools\qemu\fdimage0.bin
	$(MAKE) -C z_tools/qemu

install :
	$(MAKE) phoenios.img
	$(IMGTOL) w a: phoenios.img
